
#stacks_in_232 {
	padding: 10px 0px 0px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_7448_87_2 .stacks_in_7448_87_2bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_7448_87_2 .stacks_in_7448_87_2bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_7448_87_2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_7448_87_4 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_7448_87_6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7448_87_6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7448_87_6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7448_87_6>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7448_87_6>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7448_87_6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7448_87_6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_7448_87_6 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_7448_87_10 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_15 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_20 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_7448_87_22>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7448_87_22>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7448_87_22>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7448_87_22>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7448_87_22>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7448_87_22>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7448_87_22>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_7448_87_22 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_7448_87_26 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_31 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_36 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_7448_87_38>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7448_87_38>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7448_87_38>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7448_87_38>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7448_87_38>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7448_87_38>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7448_87_38>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_7448_87_38 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_7448_87_42 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_47 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_7448_87_54>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7448_87_54>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7448_87_54>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7448_87_54>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7448_87_54>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7448_87_54>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7448_87_54>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_7448_87_54 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_7448_87_58 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_7448_87_63 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
